//--- Program Options

[OPTIONS]
Edition=200
Advices=0
OnTop=0
Magnet=0
SaveSize=1
Position=0
NoSaver=0
ClearFont=1
SystemTray=0
Protect=0
Transparent=100
Data=37474384
Password=0
Services=0
DeleteShredded=0
USB=0
ShowSysStat=0

[SIZE]
ShowMaximized=0
Left=192
Top=129
Right=1000
Bottom=645

//--- Clean Uninstaller

[SYSFILES]
Check=1
Temp=
Trash=-871447749

[UNINSTALLDRIVES]
C=1
D=0
E=0
A=0
I=0
H=0
G=0
F=0

[UNINSTALLFOLDERS]
0=0c:\Windows
1=0c:\Program Files
2=0c:\My Documents
3=0c:\Documents and Settings

[UNINSTALLREGISTRY]
0=1HKEY_CLASSES_ROOT\
1=1HKEY_CURRENT_USER\Software\
2=1HKEY_LOCAL_MACHINE\Software\
3=1HKEY_USERS\.Default\

//--- Scan Files

[SFOPTIONS]
Remove=1
Confirm=1
Folder=C:\Temp
ZeroFiles=0
EmptyFolders=0
ShortcutDesktop=1
Logfiles=1
StartMenu=1
WinSystem=1
ProgramFiles=1
CleanDir=1

[TRASHFILESD]
0=1*.~*>Temporary Files
1=1~*.*>Temporary Files
2=1*.??~>Temporary Files
3=1*.--->Temporary Files
4=1*.tmp>Temporary Files
5=1*._mp>Temporary Files
6=1*~tmp.*>Temporary Files
7=1*.??$>Temporary Files
8=0*.shd>Temporary Files
9=1*.fic>Temporary Files
10=1*.$sa>Temporary Files
11=1*._detmp>Temporary Files
12=1*.^>Temporary Files
13=1*.db$>Temporary dBase files
14=1*.$db>Temporary dBase files
15=1*.$$$>MS-DOS Temporary Files
16=1*.old>Backup Files
17=1*.bak>Backup Files
18=1*.bac>Backup Files
19=0*.bup>Backup Files
20=1*.cpy>Backup Files
21=1*.prv>Backup Files
22=1*.syd>Backup Files
23=1*.MS>Microsoft Backup File
24=1*.chk>Error Data From Scandisk
25=1t3v?????.*>Error Data From Scandisk
26=1*.gid>Temporary Help Data
27=1thumbs.db>Cashe File
28=1dxva_sig.txt>Video Error File
29=1mscreate.dir>Temporary Dir Info
30=1chklist.*>Chklists files
31=10???????.nch>Temporary Cached Data
32=1*.dmp>Temporary Dump Data
33=1_istmp*.*>Temporary Install Files
34=1*.fnd>Find Result File
35=1*_ofidx.*>Microsoft Find Fast Indexer
36=10*.nch>Outlook Express Temporary Files
37=1scandisk.log>Scandisk Log File
38=1SchedLgU.txt>Windows Log File
39=1*.err>Error log files
40=1*.errorlog>Error log files
41=1*.xlk>Exsel backup files
42=1*.mch>Macromedia Xtra cache files
43=1*.temp>Temporary Files
44=0*.nu3>Norton Utilities backup files
45=0*.nu4>Norton Utilities backup files
46=0file????._dd>Norton Disk Doctor recovered file

[TRASHFILES]
0=1*.~*>Temporary Files
1=1~*.*>Temporary Files
2=1*.??~>Temporary Files
3=1*.--->Temporary Files
4=1*.tmp>Temporary Files
5=1*._mp>Temporary Files
6=1*~tmp.*>Temporary Files
7=1*.??$>Temporary Files
8=0*.shd>Temporary Files
9=1*.fic>Temporary Files
10=1*.$sa>Temporary Files
11=1*._detmp>Temporary Files
12=1*.^>Temporary Files
13=1*.db$>Temporary dBase files
14=1*.$db>Temporary dBase files
15=1*.$$$>MS-DOS Temporary Files
16=1*.old>Backup Files
17=1*.bak>Backup Files
18=1*.bac>Backup Files
19=0*.bup>Backup Files
20=1*.cpy>Backup Files
21=1*.prv>Backup Files
22=1*.syd>Backup Files
23=1*.MS>Microsoft Backup File
24=1*.chk>Error Data From Scandisk
25=1t3v?????.*>Error Data From Scandisk
26=1*.gid>Temporary Help Data
27=1thumbs.db>Cashe File
28=1dxva_sig.txt>Video Error File
29=1mscreate.dir>Temporary Dir Info
30=1chklist.*>Chklists files
31=10???????.nch>Temporary Cached Data
32=1*.dmp>Temporary Dump Data
33=1_istmp*.*>Temporary Install Files
34=1*.fnd>Find Result File
35=1*_ofidx.*>Microsoft Find Fast Indexer
36=10*.nch>Outlook Express Temporary Files
37=1scandisk.log>Scandisk Log File
38=1SchedLgU.txt>Windows Log File
39=1*.err>Error log files
40=1*.errorlog>Error log files
41=1*.xlk>Exsel backup files
42=1*.mch>Macromedia Xtra cache files
43=1*.temp>Temporary Files
44=0*.nu3>Norton Utilities backup files
45=0*.nu4>Norton Utilities backup files
46=0file????._dd>Norton Disk Doctor recovered file

[TRASHFOLDERSD]
1=C:\Temp>Temp folder

[EXCLUDEFOLDERSD]
0=1SendTo\>SendTo context menu info
1=1All Users\Application Data>Application Data
2=1WinSxS>WinSxS
3=1hpqgends.tmp>HP Printer exclude
4=1OPA10.BAK>MS Office exclude
5=1OPA11.BAK>MS Office exclude
6=1OPA12.BAK>MS Office exclude
7=1RegBack>Windows Registry backup
8=1WinDVD>InterVideo WinDVD
9=1DATA.BAK>MS Office exclude

[EXCLUDEFOLDERS]
0=1SendTo\>SendTo context menu info
1=1All Users\Application Data>Application Data
2=1WinSxS>WinSxS
3=1hpqgends.tmp>HP Printer exclude
4=1OPA10.BAK>MS Office exclude
5=1OPA11.BAK>MS Office exclude
6=1OPA12.BAK>MS Office exclude
7=1RegBack>Windows Registry backup
8=1WinDVD>InterVideo WinDVD
9=1DATA.BAK>MS Office exclude

[TRASHCHECK]
0=0
1=0
2=0
3=1
4=1
5=1
6=0
7=1

[TRASHFOLDERS]
1=C:\Temp>Temp folder

//--- Scan Registry

[EXCLUDEREGISTRY]
0=1System
1=1DownloadManager
2=190FD7B2728F476E46A1E44A51467E863
3=1KasperskyLab
4=1F-Secure
5=1Windows Live
6=1Yuna Software
7=1PowerShell
8=1AvastGUIProxy

[EXCLUDEREGISTRYLNK]
0=1Java
1=1Hewlett
2=1Adobe
3=1LeadTools

[SROPTIONS]
Confirm=1
Undo=1
Exclude=1

//--- Startup

[SULOCATIONS]
0=1
1=1
2=1
3=1
4=1
5=1
6=1
7=1
8=1
9=1
10=1
11=1
12=1
13=1
14=1
15=1

//--- Net Tweaker

[MODEM]
Default=0
Config=1

//--- Privacy

[INVISIBLE]
E1=1
E3=1
E5=1
E2=1
E6=1
E4=1

[PRIVACY]
Opt1=0
Opt2=0

[TREEVIEW]
Main1=1
Main2=1
Win1=1
Win2=1
Win3=1
Win4=0
Win5=1
Win6=1
Win7=1
Win8=1
Win9=1
Win10=1
Win11=1
Win12=1
Win14=1
Win15=1
Int1=1
Int2=1
Int3=1
Int4=1
Int5=1
Int6=1
Int7=1
Int9=1
Int10=1
Int11=1
